#include "sked.h"
#include "skedmenu.h"
#include "i18n.h"

cPluginSked::cPluginSked(void)
{
}

cPluginSked::~cPluginSked()
{
}

const char *cPluginSked::CommandLineHelp(void)
{
	return NULL;
}

bool cPluginSked::ProcessArgs(int argc, char *argv[])
{
	return true;
}

bool cPluginSked::Start(void)
{
	RegisterI18n(Phrases);
	return true;
}

cOsdObject *cPluginSked::MainMenuAction(void)
{
	//return new cSkedOsd();
	return new cSkedMenu;
}

VDRPLUGINCREATOR(cPluginSked);
